# Reset invitation

Reset an invitation for a user to join a specific account (tenant).

The response includes a new invitation link with a new token.

Endpoint: POST /resources/users/v1/invitation/reset
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

## Request fields (application/json):

  - `email` (string, required)

